version: '3.4'

services:
  mongodb:
    image: mongo:latest
    restart: always
    container_name: mongodb-lck-cl
    ports:
      - "50003:27017"
    environment: 
      MONGO_INITDB_ROOT_USERNAME: root
      MONGO_INITDB_ROOT_PASSWORD: veryhardpassword123
